# BuildEnvironmentReportTask

API Documentation: | `BuildEnvironmentReportTask`

Provides information about the build environment for the project that the task is associated with.

Currently, this information is limited to the project's declared build script dependencies visualised in a similar manner as provided by `DependencyReportTask`.

It is not necessary to manually add a task of this type to your project, as every project automatically has a task of this type by the name `"buildEnvironment"`.

### Properties

No properties

### Methods

No methods

### Script blocks

No script blocks